Bug 733678 - GFS2: recovery stuck on transaction lock [rhel-5.6.z]
Summary: GFS2: recovery stuck on transaction lock [rhel-5.6.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Robert Peterson
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 553803
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 13:35 UTC by RHEL Product and Program Management
Modified: 2018-11-14 11:21 UTC (History)
12 users (show)

Fixed In Version: kernel-2.6.18-238.28.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-01 17:14:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1419 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2011-11-01 17:13:55 UTC

Description RHEL Product and Program Management 2011-08-26 13:35:28 UTC
This bug has been copied from bug #553803 and has been proposed
to be backported to 5.6 z-stream (EUS).

Comment 3 Robert Peterson 2011-09-08 13:44:14 UTC
I posted the patch to rhkernel-list for inclusion into 5.6.z.
Changing status to POST.

Comment 5 Phillip Lougher 2011-10-10 18:09:04 UTC
in kernel-2.6.18-238.28.1.el5

linux-2.6-fs-gfs2-fix-recovery-stuck-on-transaction-lock.patch

Comment 8 errata-xmlrpc 2011-11-01 17:14:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1419.html


Note You need to log in before you can comment on or make changes to this bug.